CESA-2007:1027 Important CentOS 4 i386 tetex - security update
Posted on: 11/11/2007 01:41 PM

CentOS Errata and Security Advisory 2007:1027

https://rhn.redhat.com/errata/RHSA-2007-1027.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
tetex-2.0.2-22.0.1.EL4.10.i386.rpm
tetex-afm-2.0.2-22.0.1.EL4.10.i386.rpm
tetex-doc-2.0.2-22.0.1.EL4.10.i386.rpm
tetex-dvips-2.0.2-22.0.1.EL4.10.i386.rpm
tetex-fonts-2.0.2-22.0.1.EL4.10.i386.rpm
tetex-latex-2.0.2-22.0.1.EL4.10.i386.rpm
tetex-xdvi-2.0.2-22.0.1.EL4.10.i386.rpm

src:
tetex-2.0.2-22.0.1.EL4.10.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20071027_important_centos_4_i386_tetex__security_update.html)